<?php
$z[0]=Array("field","炒煳饽,炒煳饽介绍,同心县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","炒煳饽用白面烙成薄饼再切成细条，羊肉切片上油锅爆炒并加入红葱（宁夏山区出产的一种根部泛红色的大葱，较辣）、花椒面、酱油、醋、辣椒等佐料，炒熟后，续上适量肉汤烧开，倒入烙饼条翻炒或加盖焖至汤干，撒上香菜、韭菜、蒜苗等即可。,炒煳饽,炒煳饽简介,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","炒煳饽_同心县特产炒煳饽",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炒煳饽\n</p><p>　　用白面烙成再切成细条，羊肉切片上油锅爆炒并加入红葱（山区出产的一种根部泛红色的大葱，较辣）、面、酱油、醋、等佐料，炒熟后，续上适量肉汤烧开，倒入烙饼条翻炒或加盖焖至汤干，撒上、、蒜苗等即可。",545,792);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YR0164220-3M16.gif",794,879);
$z[7][4]['name']="litpic";

?>